/* config.h.  Generated from config.h.in by configure.  */
/* config.h.in.  Generated from configure.in by autoheader.  */

/* application config dir */
#define APPCONFDIR "/etc/gadmin-sshd"

/* always defined to indicate that i18n is enabled */
#define ENABLE_NLS 1

/* needed for gettext... */
#define GETTEXT_PACKAGE "gadmin-sshd"

/* path to group */
#define GS_GROUP "/etc/group"

/* path to gshadow */
#define GS_GSHADOW "/etc/gshadow"

/* path to passwd */
#define GS_PASSWD "/etc/passwd"

/* path to shadow */
#define GS_SHADOW "/etc/shadow"

/* var dir */
#define GS_VARDIR "/usr/var"

/* Define to 1 if you have the `bind_textdomain_codeset' function. */
#define HAVE_BIND_TEXTDOMAIN_CODESET 1

/* Define for linking with -lcrypt */
#define HAVE_CRYPT 1

/* Define to 1 if you have the `dcgettext' function. */
#define HAVE_DCGETTEXT 1

/* Define if the GNU gettext() function is already present or preinstalled. */
#define HAVE_GETTEXT 1

/* Define to 1 if you have the <inttypes.h> header file. */
#define HAVE_INTTYPES_H 1

/* Define if your <locale.h> file defines LC_MESSAGES. */
#define HAVE_LC_MESSAGES 1

/* Define to 1 if you have the <locale.h> header file. */
#define HAVE_LOCALE_H 1

/* Define to 1 if you have the <memory.h> header file. */
#define HAVE_MEMORY_H 1

/* Define to 1 if you have the <stdint.h> header file. */
#define HAVE_STDINT_H 1

/* Define to 1 if you have the <stdlib.h> header file. */
#define HAVE_STDLIB_H 1

/* Define to 1 if you have the <strings.h> header file. */
#define HAVE_STRINGS_H 1

/* Define to 1 if you have the <string.h> header file. */
#define HAVE_STRING_H 1

/* Define to 1 if you have the <sys/stat.h> header file. */
#define HAVE_SYS_STAT_H 1

/* Define to 1 if you have the <sys/types.h> header file. */
#define HAVE_SYS_TYPES_H 1

/* Define to 1 if you have the <unistd.h> header file. */
#define HAVE_UNISTD_H 1

/* Name of package */
#define PACKAGE "gadmin-sshd"

/* Define to the address where bug reports for this package should be sent. */
#define PACKAGE_BUGREPORT ""

/* Define to the full name of this package. */
#define PACKAGE_NAME ""

/* Define to the full name and version of this package. */
#define PACKAGE_STRING ""

/* Define to the one symbol short name of this package. */
#define PACKAGE_TARNAME ""

/* Define to the version of this package. */
#define PACKAGE_VERSION ""

/* Path to the proc filesystem */
#define PROC_PATH "/proc"

/* path to the systems security log */
#define SECURE_LOG "/var/log/messages"

/* The server runs as this group */
#define SERVER_GROUP "nobody"

/* The server runs as this user */
#define SERVER_USER "nobody"

/* Path to the sshd binary */
#define SSHD_BINARY "/usr/sbin/sshd"

/* path to sshd configuration */
#define SSHD_CONF "/etc/sshd_config"

/* Path to the sshd pidfile */
#define SSHD_PIDFILE "/var/run/sshd.pid"

/* path to sshd sysconf directory */
#define SSHD_SYSCONF_DIR "/etc"

/* Path to the ssh_keygen binary */
#define SSH_KEYGEN_BINARY "/usr/bin/ssh-keygen"

/* Define to 1 if you have the ANSI C header files. */
#define STDC_HEADERS 1

/* Command for making the server start at boot */
#define SYSINIT_START_CMD "echo"

/* Command for not making the server start at boot */
#define SYSINIT_STOP_CMD "echo"

/* path to the syslog */
#define SYS_LOG "/var/log/messages"

/* using aix macros... */
/* #undef USE_AIX */

/* using darwin macros... */
/* #undef USE_DARWIN */

/* using freebsd macros... */
/* #undef USE_FREEBSD */

/* using hpux macros... */
/* #undef USE_HPUX */

/* using Linux macros... */
#define USE_LINUX 1

/* using netbsd macros... */
/* #undef USE_NETBSD */

/* using openbsd macros... */
/* #undef USE_OPENBSD */

/* using sunos macros... */
/* #undef USE_SUNOS */

/* Version number of package */
#define VERSION "0.0.1"
